#container{

/*position:absolute;

   left:50%;

   margin-left: -480px;

   width:960px;

   */

float:left;

   width:100%; 

  }

div#SelectAschoolcontainer {
    position: absolute;
}

.schoolNameHeading{

	font-family: 'itc_erasdemi',Helvetica,Arial,sans-serif;
   color:#781d14;
    font-size: 28px;
    padding-bottom: 20px;
    padding-top: 20px;
	margin-top:60px;
	line-height: 1.25;
}



.BODYCONTENT_PlainText{

/*global*/

	/*font-family: 'Open Sans',Helvetica,Arial,sans-serif;*/

   font-size:13px;

   font-weight:normal;

   color:#5e5e5e; 

   line-height:20px;

     }



#tabs{

width:100%;

   /*background-image:url('images/shadingbottom.jpg');

   background-repeat:repeat-x;

   */



/*z-index:2;

   */   }



/*all these are a bit of a joke but I thought you might want to fiddle the id's are set for jq tabs*/



#tabs-1,#tabs-2,#tabs-3,#tabs-4,#tabs-5{border: 1px solid #ababab;}



#SelectAschool, #yearbutton{

	/*name or button clicked for list to toggle*/

	/*font-family: 'Open Sans',Helvetica,Arial,sans-serif;*/

	font-size: 14px;

	color: #FFF;

	cursor: pointer;

	padding-left: 10px;

	float: left;

	padding:10px 20px 23px;

	border-radius: 10px;

	background-color: #004e93;

	margin-top: 0px;

	background-image: url('/findaschool/downarrow_1.png');

	background-repeat: no-repeat;

	background-position: center 35px;

	 }
#yearbutton{margin-left:20px;padding:10px 25px 23px;}
	 

	 #SelectAschool:hover, #yearbutton:hover{

		 background-color:#ccc;

		 color:#002A4f;

		 	background-image: url('/findaschool/downarrow_2.png');

	 }



/*dropdown schoollist*/



.schoollist{

display:none;

   background-color:#FFFFFF;

   position:absolute;

   left:0;

   top:60px;

   font-family: 'Open Sans',Helvetica,Arial,sans-serif;

   color:#000000;

   z-index: 100;

   width:280px;

   border:1px solid #CCC;

   border-radius: 10px;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;

   -moz-box-shadow: 0px 0px 5px #ccc;

   -webkit-box-shadow: 0px 0px 5px #ccc;

   box-shadow: 0px 0px 5px #ccc;   
  
   padding:5px 15px 10px 30px;
   
   }

.inneryear {
   display: none;
    background-color: #FFFFFF;
    position: absolute;
    left: 163px;
    top: 60px;
    font-family: 'Open Sans',Helvetica,Arial,sans-serif;
    color: #000000;
    z-index: 100;
    /* width: 280px; */
    border: 1px solid #CCC;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-box-shadow: 0px 0px 5px #ccc;
    -webkit-box-shadow: 0px 0px 5px #ccc;
    box-shadow: 0px 0px 5px #ccc;
    padding: 10px 46px 10px 56px;
	z-index: 999;
}

.schoollist div, .inneryear div{

/*Set this for the headings in the school list*/

    font-size:17px;

   margin-top:10px;   }



.schoollist li{

/*Set this for list itself*/

	color: #004e93;

   /*font-family: 'Open Sans',Helvetica,Arial,sans-serif;*/

   list-style-type: square;

   font-size:12px;

   line-height:20px;   }

.inneryear li{

/*Set this for list itself*/

	color: #004e93;

   /*font-family: 'Open Sans',Helvetica,Arial,sans-serif;*/

   list-style-type: square;

   font-size:16px;

   line-height:2; 
cursor: pointer;}

.schoollist a{

/*links in schoollist*/

  color:#004e93;

   text-decoration:none;   }



.schoollist a:hover,.inneryear li:hover{

/*links in schoollist*/

    text-decoration:underline;   }

.ui-tabs .ui-tabs-nav{
	margin-left:0 !important;
}

/*The default page if no school id is passed*/



.schoolsAndColleges{

display:none;

   padding:0px 20px 20px 20px;   }



.schoolsAndColleges div.schoolandCollagesHeading{

font-family:'itc_erasdemi', Helvetica, Arial, sans-serif;
font-weight:normal !important;
   font-size:28px;
   margin-bottom:15px;

   color:#781d14;   }



.schoolsAndColleges table{

/*table txt top of document*/

    /*font-family:Arial, Verdana, Helvetica, sans-serif;*/

   font-size:13px;

   color:#5e5e5e;

   /*width:100%;*/

   border: 0px solid #000000;   }



.schoolsAndColleges table > tbody > tr > td.defaultheading{

    color: #004E93;
    /*font-family: 'Open Sans',sans-serif;*/
   font-size:18px;
   padding-bottom: 8px;
   padding-top:15px;
      }



.schoolsAndColleges table > tbody > tr > td{

padding: 4px;   }



.schoolsAndColleges p{

/*bodytxt*/



    color: #5E5E5E;
    font-family: 'Merriweather',serif;
	font-weight: 300;
    font-size: 13px;
margin-bottom: 15px;
   line-height:20px;

   }



.schoolsAndColleges.defaultheading{

    /*font-family: 'Open Sans',sans-serif;*/

   font-weight:bold;

   font-size:15px;

   color:#000000;

   text-align: left;   }



.schoolsAndColleges table > tbody > tr > td:last-child{

/*links*/

    color: #5E5E5E;
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;

      }



.schoolsAndColleges p span:nth-child(2){

/*links*/

    color: #5E5E5E;
    /*font-family: 'Open Sans',sans-serif;*/
    font-size: 13px;

   margin-left:40%;   }



.schoolsAndColleges span:last-child{

/*linkrows*/

    color: #5E5E5E;
    /*font-family: 'Open Sans',sans-serif;*/
    font-size: 13px;

   text-align:right;   }

.schoolsAndColleges table > tbody > tr > td:nth-child(1){

/*column spacing*/

    padding-right:20px;

      }

.schoolsAndColleges table > tbody > tr:hover{

/*column spacing*/

    background-color:#EFEAEB;

      }

.schoolsAndColleges div{

/*heading*/

    /*font-family: 'Open Sans',sans-serif;*/

   font-weight:bold;

   font-size:15px;

    color: #5E5E5E;

   margin-bottom:5px;   }



.schoolsAndColleges a{

/*links*/



text-decoration: none;   }



.schoolsAndColleges a:hover{

/*links*/



    text-decoration: underline;   }



.schoolsAndColleges div:nth-of-type(2){

/*heading*/



    margin-top:10px;   }



.schoolsAndColleges div:last-of-type{

/*heading*/



    margin-top:10px;   }



.overview{

    color: #5E5E5E;
    /*font-family: 'Open Sans',sans-serif;*/
    font-size: 13px;

   line-height:20px;

   color:#333;

   padding-right:20px;

   padding-left: 20px;   }



.overview div.tabheading{

/*main heading*/

   font-size: 18px;

   font-weight:bold;

   padding-bottom:8px;   }



.overview div.tabsubheading{

/*sub heading*/

    font-size: 15px;

   font-weight:bold;

   padding-top:5px;
   	  margin-bottom:10px;
 

   }



.overview table{

    color: #5E5E5E;
    /*font-family: 'Open Sans',sans-serif;*/
    font-size: 13px;

   width:100%;

   border-spacing:0;

   border-collapse:collapse;   }



.overview table  > tbody > tr > td{

/*aligns al content top*/

vertical-align: top;

   padding: 4px;   }



.overview table  > tbody > tr > td a{

/*sets the links in the table*/

text-decoration: none;   }



.overview table  > tbody > tr > td a:hover{

text-decoration: underline;   }



.overview table  > tbody > tr > td img{

/*aligns the image in right side of table*/

vertical-align:top;   }

.overview ol, .overview ul, .staff ol, .staff ul, .students ol, .students ul{
	margin-left:30px;
	line-height:20px;
	margin-bottom:5px !important;
	margin-top:5px !important;
}

.overview li, .staff li, .students li{
	margin-left:30px;
	line-height:20px;
	margin-bottom:5px !important;
	margin-top:5px !important;
}

#container p{
	margin-bottom:10px;
}



.overview p{

/*set to what you like*/

    color: #5E5E5E;
    /*font-family: 'Open Sans',sans-serif;*/
    font-size: 13px;

      line-height:20px;

}



.overview p font-face{

/*trying to stop there attempts at different fonts*/

    color: #5E5E5E;
    /*font-family: 'Open Sans',sans-serif;*/
    font-size: 13px;

   line-height:20px;

      }



.overview p.tabsubheading{

/*subheading class of p*/

    font-size: 17px;

   font-weight:bold;

   padding-bottom:0px; 

      color:#004e93;
	  margin-bottom:10px;

  }



.overview table > tbody > tr > td:first-child{

/*set first row bold*/

    font-weight:bold;}



p.updated{

	text-align: right;

	font-style: italic;

	color: #CCCCCC;

}



.staff{

/*the class of the tab*/

    /*font-family: 'Open Sans',sans-serif;*/
    font-size: 13px;

   color:#5E5E5E;

         line-height:20px;

 }



.staff div.tabheading{

/*main heading*/

     font-size: 20px;

   font-weight:bold;

   padding-bottom:8px;

         color:#004e93;

 }



.staff div.tabsubheading{

/*sub heading*/

    font-size: 17px;

   font-weight:bold;

   padding-top:5px;

         color:#004e93;
		 	  margin-bottom:10px;


}



.staff table{

    /*font-family: 'Open Sans',sans-serif;*/
    font-size: 13px;

   color:#5E5E5E;

   width:100%;

   border-spacing:0;

   border-collapse:collapse;   }



.staff table > tbody > tr:hover {

background-color: #e5e5e5;   }



.staff table > tbody > tr > td{

/*center text in td*/

   text-align:center;

   font-weight:normal;   }



.staff table > tbody > tr:first-child > td{

/*set first row bold*/

    font-weight:bold;   }



.staff table > tbody > tr > td:first-child {

font-weight:bold;

   text-align:left;   }



.staff p.hasspan{

/*p tag with span inside*/

    font-weight:bold;

   text-align:left;   }



.staff p.hasspan:hover{

background-color:#e5e5e5;   }



.staff p.hasspan span{

/*span set to block to align right*/

    display:block;

   margin-right:0px;

   margin-left:auto;

   text-align: right;

   font-weight:normal;

   margin-top:-14px;   }



.staff p.updated{

text-align: right;   }



.students{

	/*the class of the tab*/

    /*font-family: 'Open Sans',sans-serif;*/
    font-size: 13px;

	      line-height:20px;

	color: #5E5E5E;

}



.students div.tabheading{

/*main heading*/

    font-size: 20px;

   font-weight:bold;

   padding-bottom:8px;

   color:#004e93;

}



.students div.tabsubheading{

/*sub heading*/

    font-size: 17px;

   font-weight:bold;

   padding-top:5px;

         color:#004e93;
		 	  margin-bottom:10px;


   }



.students table > tbody > tr:first-child{

/*bolding first row in table*/

    font-weight:bold;   }



.students div.tabsubheading span{

/*set the spans inside to normal*/

 padding-left: 20px;

   font-weight:normal;
   	  margin-bottom:10px;
 }



.students p.updated{

/*update bottom*/

   text-align: right;

      color: #CCCCCC;

    font-style: italic;   }



.naplan{

/*the class of the tab*/

    color: #5E5E5E;
    /*font-family: 'Open Sans',sans-serif;*/
    font-size: 13px;   }



.naplan div.naplanTabHeading{

/*main heading*/

    font-size:17px;

   font-weight:bold;

   padding: 10px 0px 20px 0px;

            color:#004e93;

 }



.naplan  table{

margin-left:0px;

   margin-right:0px;

   margin-bottom:20px;

   width:100%;   }



.naplan  table > tbody > tr:last-child > td{

/* padding-bottom:  20px;

   */   }



.naplan table > tbody > tr:hover td.RWNTitle{

/*does 2 right columns*/

background-color:#e5e5e5;   }



.naplan div.napOutcomesHeading{

/* headings*/

    font-size:16px;

   font-weight:bold;   }



.naplan p.hasspan{

/*ptags with a span tag inside usually rows below table*/

    }



.naplan p.hasspan:hover{

background-color:#e5e5e5;   }



.naplan p.hasspan span{

/*ptags with a span tag inside usually rows below table*/

    display:block;

   font-size:13px;

   margin-left:auto;

   margin-right 0px;

   margin-top: -14px;

   text-align: right;   }



.naplan p.updated{

	margin-right: 0px;

	text-align: right;

	color: #ccc;

	font-style: italic;

    }



.naplan table > tbody > tr.rowbottom td{

/*borders on right columns side table*/

   border-bottom: 1px solid #CCC;   }



.naplan table > tbody > tr.rowtop td{

/*borders on the top row of table*/

    /*border-bottom: 2px solid grey;*/

    border-top: 1px solid #CCC;   }



.threers{

/*borders on the table*/

   border-bottom: 1px solid #CCC;   }



.funding{

    color: #5E5E5E;
    /*font-family: 'Open Sans',sans-serif;*/
    font-size: 13px;   }



.funding div.tabheading{

font-size: 20px;

   font-weight:bold;

   padding-bottom:8px;  

   color:#004e93;

  }



.funding div.tabsubheading{

font-size: 15px;

   font-weight:bold;

   padding-top:5px;   
   	  margin-bottom:10px;
}



.funding p {

/*border-bottom:1px dashed #000000;

   */



margin-bottom: 0px;   }



.funding p.hasspan span{

display:block;

   font-size:13px;

   margin-left:auto;

   margin-right: 0px;

   margin-top: -14px;

   text-align: right;

   border-bottom:1px dotted #ccc;   }



.funding hr{

margin-top:20px;

   width: 100%;   }



#tmpfooter{

padding-top:20px;   }



a{

/*stops safari puting a blue ring around links in tab*/

    outline: none;   }

.tabsubheading {margin-top:30px;}


img {
    max-width: none;
}
/* Bootstrap Css Map Fix*/
#mainBody #map label {
    width: auto; display:inline;
}

